/*
Theme Name: Themify Ultra Child
Description: Child theme for Themify Ultra
Author: Themify
Template: themify-ultra
*/

/* write custom css below */

/*remove padding to align heading and content - Kim request*/
p {
	margin: 16px 16px 16px 0px !important;
}

ul li{
 font-size:14px;
}
a {
	font-weight: 500;
}

strong {
	font-size: 16px;
	font-weight: 600;
}

/* Home Page */

 .image-title a:hover  {
	text-decoration: underline;
	color: #8e99a2 !important;
}

/* Header */

#headerwrap #searchform{
	width: 150px;
}

.header-widget-full{
	max-height: 55px;
}

.header-widget-full p{
	margin: 0px !important;
}

.header-widget-full .header-widget-inner>.first~div:last-child {
    text-align: left;
    padding-left: 5.5em;
}

.social-links .icon-medium em {
	padding: 0px !important;	
	line-height: 0.2em !important;
}

.social-links li em {
	font-size: 20px !important;
}

/*.header-widget-full .clearfix {	
	margin-bottom: -15px;
}

.header-widget-inner {
	padding-bottom: 5px;
	font-size: 14px;
}*/

.dedo_header i {
	padding-right: 5px;
}

/* Footer */
.footer-address{
	text-align: left;
	padding-bottom: 15px;
	padding-top: 0px;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
}

.social-widget .social-links.horizontal li {	
	display: none !important;
}

.social-links .social-link-item {
   margin: 0 5px !important; 

}

.widget ul ul{
	margin: 0 0 0 0;
}

#btn-request-a-meeting{
	text-align: left;
}

/* Testimonial Slides */
.slide-title a:hover {
	color: #8e99a2;
	text-decoration: underline !important;
}

/* ***Search Result*** */

#loops-wrapper {
	margin-top: 2%;
}

.module-testimonial .testimonial-post .post-image img {
	border-radius: 0px;
}

#custom-testimonials .post-date{
	display: none;
}

/* Events > Single */

.ptb_post_title.ptb_entry_title {
	font-family: "Open Sans";
	font-size: 2em;
}

.ptb_module.ptb_event_date.ptb_event_event_date_ends {
	font-size: 16px;
	color: #e0457b;
}

.far.fa-clock.ptb_field_icon.ptb_field_icon_before_text_before {
	padding-right: 10px;
}

.ptb_module.ptb_text.ptb_event_event_type {
	font-size: 16px;
	color: #e0457b;
}

.fas.fa-map-marker-alt.ptb_field_icon.ptb_field_icon_before_text_before {
		padding-right: 10px;
}

.ptb_module.ptb_text.ptb_event_event_cost {
	font-size: 16px;
	color: #e0457b;
	margin-bottom: 2%
}
.fas.fa-dollar-sign.ptb_field_icon.ptb_field_icon_before_text_before {
		padding-right: 10px;
}

.ptb_module.ptb_link_button.ptb_event_event_link a {
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 10px;
	font-size: 20px;
}

/* Events > Archive */

.page-title {
	margin-bottom: 0px;
}

.ptb_col.ptb_col4-2.ptb_col_last {
	padding-top: 2%;
	padding-left: 10px;
}

.ptb_module.ptb_thumbnail img {
	border-radius: 10px;	
}
.ptb_post_title.ptb_entry_title {
	font-size: 1.4em;
}

.ptb_post_title.ptb_entry_title a:hover {
	text-decoration: underline;
	color: #8e99a2;
}

.ptb_module.ptb_link_button.ptb_event_event_link a {
	font-family: "Open Sans";
	font-weight: 600;	
}

.ptb_module.ptb_link_button.ptb_event_event_link a:hover {
	text-decoration: underline !important;
	background: #f1f2f3 !important;
}

/* Contact 7 Form Starts */
    
/* > **Background** */
    
.wpcf7
{
    background-color: transparent;
    font-size: 16px;
    color: #005983;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7-select,
.wpcf7 textarea
{
	border-color: #d7d5d5;
    background-color: #fff;
    color: #8e99a2 ;
    width: 100%;
        border-radius: 10px 10px 10px 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

/* > **Send Button Styles** */

.wpcf7 input:hover[type="submit"]
{
    background: #8e99a2;
}

.wpcf7 input:active[type="submit"]
{
     background: #005983;
}

.wpcf7 input[type="submit"]
{
     color: #ffffff;
     font-size: 20px;
     font-weight: 400;
     background: #005983;
     padding: 15px 25px 15px 25px;
     border: none;
     border-radius: 5px;
     width: auto;
     text-transform: uppercase;
     letter-spacing: 2px;
}

.customcheckbox span.wpcf7-list-item{
	margin: 0 0 0 0 ;
}
    
/* > **The Asterisks** */

.req {
    color: #E0457B;
}

/* > 2 **Column Form Styles** */
 
#left
{
    width: 48%;
    float: left;
    margin-right:4%;
}
 
#newsletter-right
{
    width: 48%;
    float: left;
    
}

#newsletter-left
{
    width: 48%;
    float: left;
    margin-right:4%;
   /* color: #FFF;*/
}

.custom-newsletter #newsletter-right,.custom-newsletter #newsletter-left{
	color: #FFF;
}
 
#right
{
    width: 48%;
    float: left;
}

@media screen and (max-width:767px) { 
	#left,#right,#newsletter-left,#newsletter-right { width:100%;
	}
}

/* > **Second title font integration** */

.post h1{
	font-size: 20px !important;
	font-family: "Open Sans" !important;
}
.post-title a {
	font-size: 20px !important;
	font-family: "Open Sans" !important;
}
.post h2{
	font-size: 20px !important;
	font-family: "Open Sans" !important;
}

/* Sidebar */

#sidebar {
	border-radius: 10px;
}

.icon-search {
	color: #005983;
}
.dedo_ph {
	font-size: 20px !important;
	color: #005983;
}


/* > **Sticky Sidebar Icon** */

@media screen and (max-width: 760px){
.sticky_sidebar_enabled #toggle-mobile-sidebar-button {
	background: #E0457B !important;
    color: #fff !important;
}}

/****************Sidebar dropdown widget**************/
#wpcd_parent{
	border: 1px solid #ccc;
	color: #8e99a2;
}

/*********POST stuff**********/
.loops-wrapper .post-image{
	text-align: left;
}

ul, ol{
	padding: 0 0 0 6px !important;
	margin: 0 0 1.4em 0.7em;
}

.single .post-content .post-date{
	height: 20px;
}

.post-meta {
	display:none;
}

/* > **Single Service Post** */

.single .post-content .post-date {
	width: 200px;
	height: 40px;
}

/* 
Our Services Main Archive */

.module-post .loops-wrapper.boxed .post {
	border-style: solid;
	border-width: 2px;
	border-radius: 10px;
	padding-top: 10px;
}
.module-post .loops-wrapper.boxed .post:hover {
	background: #e6eef3;
} 

/* > **Second title font integration** */
.loops-wrapper .post-image {
	text-align: center;
}

.loops-wrapper.grid4 .post-title h2 {
	font-family: "Open Sans"!important;
	font-size: 18px !important;
}
.loops-wrapper.grid4 .post-title a {
	font-family: "Open Sans"!important;
	font-size: 18px !important;
}

.post-image img {
	border-radius: 10px;
	border-color: #8e99a2;	
}

/****Hide recaptcha logo****/
.grecaptcha-badge{
	display: none;
}

#headerwrap #searchform-wrap{
	position:relative;
	float: right;
	top: -10px;
	z-index:9999;
}

#headerwrap .widget ul {
    margin: 10px 0 0 0 !important;
}

#headerwrap .col4-2.first {
    padding-top: 8px;
}

#headerwrap #searchform #s:focus, #headerwrap #searchform #s:hover, #headerwrap #searchform .icon-search:hover+#s {
    width: 140px;
    background-color: #72808a !important;
    color: #fff !important;
}

#headerwrap #searchform #s:focus, #headerwrap #searchform #s:hover, #headerwrap #searchform .icon-search:hover+#s::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #fff;
}
#headerwrap #searchform #s:focus, #headerwrap #searchform #s:hover, #headerwrap #searchform .icon-search:hover+#s:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #fff;
    opacity: 1;
}
#headerwrap #searchform #s:focus, #headerwrap #searchform #s:hover, #headerwrap #searchform .icon-search:hover+#s::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #fff;
    opacity: 1;
}
#headerwrap #searchform #s:focus, #headerwrap #searchform #s:hover, #headerwrap #searchform .icon-search:hover+#s:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff;
}

ul li ul li:first-child{
	padding-top: 1em;
}

.custom-related-posts .post-date-wrap{
	margin-top: 0px !important;
}

ol {
	color: #005983;
}

.col4-2 {
	margin-left: 0% !important;
}

.ptb_single_video .post-image{
	display: none;
}

/*Custom CSS deleted on 14th Jan 2022*/
.loops-wrapper.list-thumb-image .post-image{
	width: unset;
}

#headerwrap #searchform .tf_fa {
	background-color: #72808a !important;
	color:#ffffff;
}

#headerwrap .tf_icon_wrap {
    font-size: 1.2em;
    left: 2px;
    line-height: 1;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9999;
}

li strong {
	font-size: 14px !important;
}

.dedo_ph a{
	padding-left: 10px;
}

#custom_html-5 {
	margin-bottom:1.2em !important;
}
#content {
	padding-top: 0px !important;
}

.dedo-vr {
	 overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.responsive-iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
	
}

.col4-2.first {
	font-size: 12px !important;
}

@media only screen and (max-width: 480px) {

	.col4-2.first {
		font-size: 14px !important;
	
	}
}

@media only screen and (min-width: 481px) and (max-width:768px) {

	.col4-2.first {
		font-size: 16px !important;
	
	}
}

@media only screen and (max-width: 480px) {
	#site-logo {
		width: 60%;
  height: auto;
	}
	}

.mfp-close-btn-in .mfp-close {
	color: #fff !important;
}

/* Video */
.video-template-default h1.page-title{
	font-size: 20px !important;
	font-family: "Open Sans" !important;
}

.ptb_extra_video_title {
	display: none;
}

.ptb_extra_video img {
	margin-top: -38px !important;
}

.ptb_extra_play_icon i {
	font-size: 30px;
	padding: 24px 24px 24px 24px;
}

.ptb_extra_play_icon {
	top: 55%;
}

.ptb_extra_play_icon :hover{
	color: #000 !important;
}

.ptb_extra_video_title {
	display: none;
}

.ptb_text_before {
	color: #e0457b;
	font-weight: 400;

}

.ptb_loops_wrapper .ptb_post {
	margin-bottom: 2% !important;
}

@media only screen and (max-width:1024px) {

.ptb_extra_video img {
	margin-top: -30px !important;
}
}

@media only screen and (max-width:1024px) {
.ptb_extra_video_title {
	display: none !important;
	}}

